 .u-section-1 {
  background-image: none;
  min-height: 1124px;
}

.u-section-1 .u-gallery-1 {
  height: 794px;
  margin-top: -21px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-list-1 {
  width: 1141px;
  margin: 0 auto 26px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 308px;
  grid-gap: 19px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 148px 0 0;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 148px 0 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 148px 0 0;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 148px 0 0;
  padding: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 423px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: -19px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1201px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -238px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    margin-top: 855px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: -501px;
    margin-bottom: -65px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1842px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 36px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 91px;
  }
} .u-section-2 {
  min-height: 880px;
}

.u-section-2 .u-sheet-1 {
  min-height: 792px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  --radius: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 672px;
  --radius: 10px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/about1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 390px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 50px;
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 880px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-2 .u-image-1 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 666px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-2 .u-image-1 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 429px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 381px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-gap: 22px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 70px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 70px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: 70px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 311px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 749px;
    grid-auto-columns: calc(50% - 11.000025px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 520px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 90px 60px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --radius: 10px;
  margin: 40px auto 0;
  padding: 18px 49px;
}

.u-section-4 .u-image-1 {
  min-height: 520px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/0966cf796e6cd4166df5049014d6f80791946f6fc23676564b9b288a568afe1b59ac44f0f6b1377fa8aee56ff2f19f59617900e041f743ee9120e0_1280.jpg');
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 90px 60px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 429px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 657px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 657px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 657px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 986px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 493px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 620px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 640px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 346px;
  grid-gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-group-1 {
  width: 231px;
  min-height: 69px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-5 .u-text-3 {
  line-height: 2.2;
  font-style: italic;
  margin: 42px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-group-2 {
  width: 231px;
  min-height: 69px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-5 .u-text-5 {
  line-height: 2.2;
  font-style: italic;
  margin: 42px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-5 .u-group-3 {
  width: 231px;
  min-height: 69px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -41px 22px 0;
}

.u-section-5 .u-text-7 {
  line-height: 2.2;
  font-style: italic;
  margin: 42px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 282px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 50px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 50px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 50px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 693px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 50px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/809ae8e0ae710a05bf876fcb9a1b797335ba2388fef2e969e16c3ec53df1842fe7bf7b78a0619bac13d336b22b93340654acac69c4e724d9c4bd20_1280.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 432px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 69px;
  margin-bottom: 51px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 312px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 312px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 23px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --radius: 10px;
  margin: 30px auto 0;
  padding: 18px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}